uuid: 14f63b62-1464-4926-ba0c-fb4e049e0578
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_country
    - retail_specialist.retail_specialist_type.marker
id: retail_specialist.marker.field_country
field_name: field_country
entity_type: retail_specialist
bundle: marker
label: Country
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
